@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")} 

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700; font-size:0.875rem; color:#474747}
p{margin:0;padding:0 0 1rem}
a.links{color:#01538d; font-style:italic; text-decoration:underline;}
a.links:hover{text-decoration:none;} 
a.links1{padding-left:0.2rem; text-decoration:underline; color:#9bc150;}

body{font-family:Arial, Helvetica, sans-serif; color:#222; font-size:0.875rem;  line-height:1.25rem;  font-weight:400;}
hr{border-top:1px #eee solid; margin:0.3rem 0 1.25rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:10px}
table,td{border:1px solid #cfd4da!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#dfe4ea!important; color:#333; font-weight:bold; text-align:center}  
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px;}  
h2{padding:0 0 1rem 0;font-size:1.875rem; line-height:1.5rem; color:#333;font-weight:700; margin: 0 0 0.75rem 0; border-bottom:1px #eee solid}   
h3{font-size:1rem; color:#dedede; padding:0; margin:0 0 1.3rem 0; font-weight:bold}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:75px}
u.inquiry:hover:after{background:#285a92; color:#fff;} 
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff} 
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; }  
.clearfix{clear:both;}

/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10; margin:0 auto; background:#181818}  
#headerin{width:100%; margin:0px auto; max-width:1200px; position:relative}  
.top_header{ width:100%; height:auto; margin:0 auto; background:#fe0000} 
#etw_logo{ width:320px;  height:140px; left:0; top:0; position:absolute}    
.navbtn{margin-top:1rem;}
#etw_language{float:right; width:auto; min-height:32px; margin:4px 0 4px 0px} 
#etw_language .dropdown-item{display:inline-block;width:auto; font-size:0.875rem; line-height:32px; padding:0 0 0 1.5rem; color:#fff; min-width:auto !important;}
#etw_language .dropdown-item:hover{color:#ffb81e; text-decoration:none; background:none}

.top_contact{ width:65%; float:left}
.top_contact ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.top_contact ul li{ display:inline-block; width:auto; font-size:0.875rem; font-weight:bold; color:#fff; padding:0.5rem 2.5rem 0.5rem 1.5rem; line-height:1.25rem; position:relative}
.top_contact ul li a{ color:#fff}
.top_contact ul li:before{ position:absolute; content:""; left:0; top:0.75rem; width:15px; height:11px; background:url(../images/mail.png) left no-repeat}
.top_contact ul li:nth-child(2):before{ position:absolute; content:""; left:0; top:0.65rem; width:13px; height:15px; background:url(../images/tel.png) left no-repeat}
.top_contact ul li a:hover{ color:#000; text-decoration:underline} 


.top-nav{width:auto; float:right;}
.navbar{padding:0;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav .nav-link{color:#fff; font-size:1.125rem; padding:3rem 1.75rem; display:inline-block; line-height:1.25rem; margin:0;}  
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#fff; background:#222;}
.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem; line-height:1.125rem} 
.navbar-light .navbar-nav .dropdown-menu{ margin:0 !important}
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:300;} 
.navbar-light .navbar-nav  .dropdown-menu li a{ display:block; padding:0.3rem 0 0.3rem 1.5rem; font-size:0.8135rem;}
.navbar-light .navbar-nav .dropdown-menu li a.dq,.navbar-light .navbar-nav .dropdown-menu li a:hover{ color:#ec6c00; background:none !important; text-decoration:underline;}
.navbar-light .navbar-nav  .dropdown-menu li ol li .dropdown-item{font-weight:300 !important; padding-left:2.5rem} 
.dropdown-item{white-space:normal; min-width:16rem;} 


/*首页附加样式*/
#etw_banner{position: relative; width:100%; margin:0 auto;}
#etw_banner img{width:100%; text-align:center; margin:0 auto;}  
#etw_banner .banner_txt{width:100%; position:absolute; left:0; right:0; margin:0 auto; top:35%; max-width:1200px;}   
#etw_banner .banner_txt span{display:block; color:#fff; font-size:1.875rem; line-height:2.5rem;  width:65%; padding-left:1.25rem; font-weight:bold}   
 
.company{ width:100%; margin:0 auto; background:url(../images/companybg.jpg) top center no-repeat #f5f5f5; padding:2.5rem 0 2.2rem 0; }
.company .content {position:relative} 
.company_txt{ width:70%; float:left; background:#fff; padding:2rem 6rem 2rem 1rem; text-align:center}
.company_txt .etw_hometitle{ display:inline-block; color:#333; font-size:1.875rem; font-weight:bold; margin:0.75rem 0 1rem 0; padding:0 2.5rem; position:relative; width:auto;}
.company_txt .etw_hometitle:before{ position:absolute; content:""; width:20px; height:2px; left:0; top:0.75rem; background:#ccc}
.company_txt .etw_hometitle:after{ position:absolute; content:""; width:20px; height:2px; right:0; top:0.75rem; background:#ccc}
.company p{ color:#666; font-size:0.875rem; line-height:1.4rem; padding-bottom:1.25rem}  
.company .more a{display:block; width:100px;  font-size:0.75rem; text-align:center; color:#fff; background:#333; line-height:1.4rem;  margin:0 auto 1rem auto;} 
.company .more a:hover{ background:#f00;} 

 
.etw_mainproducts .etw_hometitle{ display:inline-block; color:#fff; font-size:1.875rem; font-weight:bold; margin:0 0 1.125rem 0; padding:0 2.5rem; position:relative; width:auto; text-align:center;}
.etw_mainproducts .etw_hometitle:before{ position:absolute; content:""; width:20px; height:2px; left:0; top:0.75rem; background:#fff}
.etw_mainproducts .etw_hometitle:after{ position:absolute; content:""; width:20px; height:2px; right:0; top:0.75rem; background:#fff}
.etw_mainproducts{ width:100%; margin:0 auto; overflow:hidden; padding:2rem 2.1875rem; background:#333; text-align:center;}
.etw_mainproducts ul{     margin: 0 0 0 17px;width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_mainproducts ul>li{    width: 30.5%; margin:10px 0px 0 10px;position:relative} 
.etw_mainproducts ul>li:nth-child(4n){ margin-right:0}
.etw_mainproducts ul>li>ol,.etw_mainproducts ul>li>ol>li{ width:100%;}
.etw_mainproducts ul>li>ol>li.product_img img{ width:100%;}
.etw_mainproducts ul>li>ol>li.product_con{ width:100%; margin:0 auto; position:absolute; left:10px; top:15px; z-index:1; text-align:left}
.etw_mainproducts ul>li>ol>li.product_con a{ display:block; color:#666; font-size:0.875rem; line-height:0.875rem; position:relative; padding-left:0.75rem}
.etw_mainproducts ul>li>ol>li.product_con a:before{ position:absolute; content:""; width:4px; height:100%; background:#fe0000; left:0; top:0}
.etw_mainproducts ul>li>ol>li.product_con a span{ display:block; font-size:18px; color:#141414; font-weight:bold; padding-bottom:0.3rem}
.etw_mainproducts ul>li>ol>li.product_con a:hover,.etw_mainproducts ul>li>ol>li.product_con a:hover span{ color:#fe0000;}

 

.etw_bottom{ width:100%; background:#222;padding:2rem 0 3rem 0; position:relative; margin-top:3rem}  
.bottom_con{ width:100%; position:relative; margin-top:-80px; background:#f00; overflow:hidden; z-index:2}
.bottom_con ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.bottom_con ul li{ width:33%; color:#fff; background:url(../images/addbg.png) right top no-repeat  #bd0000; padding:2.5rem 2rem 2.5rem 5rem; font-size:0.75rem; line-height:1.25rem; position:relative}
.bottom_con ul li:nth-child(2){ background:url(../images/emailbg.png) right top no-repeat #de0000; font-size:1rem; font-weight:bold; padding:3rem 0 2rem 6rem}
.bottom_con ul li:nth-child(3){ background:url(../images/telbg.png) right top no-repeat #fe0000; font-size:1rem; font-weight:bold; padding:3rem 0 2rem 6rem}
.bottom_con ul li:before{ position:absolute; content:""; width:22px; height:32px; background:url(../images/bottom_add.png) left no-repeat; left:2.5rem; top:2.6rem}
.bottom_con ul li:nth-child(2):before{ position:absolute; content:""; width:26px; height:20px; background:url(../images/bottom_mail.png) left no-repeat; left:3.5rem; top:3rem}
.bottom_con ul li:nth-child(3):before{ position:absolute; content:""; width:22px; height:26px; background:url(../images/bottom_tel.png) left no-repeat; left:3.75rem; top:2.8rem}
.bottom_con ul li a{ color:#fff;}
.bottom_con ul li a:hover{ color:#000; text-decoration:underline}

.bottomlist{ width:100%; padding:2rem 0 0 0}
.bottom_logo{ width:16%; float:left; text-align:left}

.bottom_pro{ width:58%; float:left}
.bottom_pro ul{ width:25%; float:left; padding-right:5%}
.bottom_pro ul:nth-child(2){ width:75%; padding-right:0}
.bottom_pro ul>li,.bottom_pro ul>li>ol{ width:100%; float:left;}
.bottom_pro ul>li>a,.bottomlist .etw_hometitle{ display:block; color:#fff; font-weight:bold; font-size:1rem;  padding:0 0 1.25rem 0}
.bottom_pro ul>li>ol>li{ width:50%; float:left;}
.bottom_pro ul>li>ol>li>a{ display:block; color:#999; font-size:0.875rem; line-height:1.25rem; padding:0 0 0.5rem 0}
.bottom_pro ul li a:hover{ color:#f00; text-decoration:underline}

.bottomlist .etw_hometitle{ padding-bottom:1rem}
.bottomlist .etw_hometitle a{ color:#fff}
.etw_contactin{ width:26%; float:right}
.etw_contactin ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_contactin ul li{ width:100%; padding:0 0 0.75rem 1.5rem; position:relative; color:#999; font-size:0.75rem; line-height:1.25rem}
.etw_contactin ul li span{ color:#fff; font-weight:bold; font-size:0.875rem; display:inline-block}
.etw_contactin ul li:before{ position:absolute; content:""; width:12px; height:17px; background:url(../images/add.png) left no-repeat; left:0; top:0.2rem}
.etw_contactin ul li:nth-child(2):before{ position:absolute; content:""; width:14px; height:14px; background:url(../images/person.png) left no-repeat; left:0; top:0.2rem}
.etw_contactin ul li:nth-child(3):before{ position:absolute; content:""; width:13px; height:15px; background:url(../images/tel.png) left no-repeat; left:0; top:0.2rem}
.etw_contactin ul li:nth-child(4):before{ position:absolute; content:""; width:16px; height:15px; background:url(../images/fax.png) left no-repeat; left:0; top:0.2rem}
.etw_contactin ul li:nth-child(5):before{ position:absolute; content:""; width:15px; height:11px; background:url(../images/person.png) left no-repeat; left:0; top:0.2rem}
.etw_contactin ul li a{ color:#999;}
.etw_contactin ul li a:hover{ color:#fff; text-decoration:underline;} 
.indent{ padding-left:2.75rem}
.indent1{ padding-left:3.1rem}

 
/*container*/
#container{ width:100%; margin:0 auto; margin-top:156px; background:#f5f5f5}  
.content{width:94%;  max-width:1200px; margin:0 auto;}
.etw_content{width:94%;  max-width:1200px; margin:0 auto;}
.etw_mainbody1{ width:100%; margin:0 auto; background:#e9edf3;}
.content1{ width:100%; height:auto; float:left; background:#fff; padding:1.875rem}
#etw_right{width:79.5%; float:right; background:#fff} 
.pagebody{ width:100%; padding:1.25rem; overflow:hidden}
.pagebody1{ padding-top:0}
#etw_sidebar{ width:20.5%; float:left; background:url(../images/sidebarbg.jpg) right bottom no-repeat #fe0000;} 
#etw_sidebar .etw_hometitle{ display:block; color:#fff; text-align:left; font-size:1.25rem;  padding:0.75rem 0 0.75rem 0; border-bottom:1px #FF996C solid} 

.etw_productlist{ width:98%; border:1px #ff996c solid; margin:1%; overflow:hidden; padding:0 1.125rem 1rem 1.125rem;}
.etw_productlist ul{margin-bottom:0;}
.etw_productlist ul.bottom{padding-bottom:17.65rem}
.etw_productlist ul,.etw_productlist ul li,.etw_productlist ul li ol li,.etw_productlist ul li ol li{ width:100%; float:left}
.etw_productlist>ul>li>a{ display:block; font-size:0.875rem; color:#fff; line-height:1.25rem; padding:12px 0 0 0; font-style:italic} 
.etw_productlist>ul>li>a.fircate{font-style: normal;font-size:1rem;padding:10px 3px;font-weight:bold;background:#fff;color:#F71312;margin-top:15px;}
.etw_productlist>ul>li>ol{float:left; padding-bottom:10px;  border-bottom:1px #E3E8E8 solid;}
.etw_productlist>ul>li>ol>li>a{ font-size:0.8135rem; color:#787878; line-height:1.125rem; padding:10px 1.5rem 0 1.875rem; display:block; position:relative}
.etw_productlist>ul>li>ol>li>a:before{ position:absolute; content:"\f105"; color:#333; font-size:0.875rem; font-family:fontawesome; left:1rem; top:10px;}
.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{color:#000; text-decoration:underline;}
 
 

/*快速导航*/ 
#etw_producttitle{margin:0; height:auto; color:#999; line-height:1.25rem; font-size:0.75rem; padding:0.5rem 0  0.75rem 0;}
#etw_producttitle ol{ width:100%;}
#etw_producttitle a{color:#333; padding-right:15px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#ec6c00;content:"\f105"; font-size:14px; font-weight:bold; font-family:fontawesome; margin-right:12px;}
#etw_producttitle a:hover{color:#ec6c00}
#etw_instruction{width:100%;height:auto;} 

/*video样式*/
.etw_video{
	width: 34%;
    position: absolute;
    right: 0;
    top: 25px;
}

/*其他公用样式*/
.smalltitle{font-size:1.25rem; display: block; text-align:center; color:#0c315b; line-height: 1.6rem; margin:0 0 0.5rem 0; font-weight:700;} 
.smalltitle1{font-size:0.875rem; display: block; color: #222; font-weight:700; line-height: 1.25rem; margin:0 0 5px 0;}
.smalltitle2{font-size:1.125rem; display: block; color: #0b305c; font-weight:700; line-height: 1.25rem; margin:5px 0;}
 
 
ul.item{width:97%; margin-bottom:0.75rem; float:none;}
ul.item li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;width:97%; float:none} 
ul.item li.last{margin-left:22px;} 
ul.item li ol{display:block; width:100%; margin:4px 0 3px 0; padding-left:0; color:#474747;  line-height:20px;}

.proitem{ float:none; width:auto; overflow:hidden}
.proitem>li{width:100%; line-height:1.5rem; padding:0 0 5px 22px; position:relative; }
.proitem>li::before{position:absolute; content:"";  left:5px; top:9px; background:#f71614; width:5px; height:5px;} 

.con_all{ width:100px; height:32px; margin:1.5rem auto 0 auto; text-align:center; box-shadow:2px 1px 3px #fbb5b7; border-radius:5px;}
.con_all a{ display:block; color:#fff; background:#fe0000; line-height:32px;  text-align:center; font-size:0.875rem; font-weight:bold}
.con_all a:hover{ background:#000;}

.pro_text{ width:51%; float:right;}
.pro_text span{ display:block; color:#fe0000; font-size:1rem; font-weight:bold}
.pro_text strong{ color:#000; display:block}
.pro_text p{ color:#666}

.protitle{ display:block; width:100%; margin:0.5rem 0 1rem 0; font-size:1.875rem; line-height:1.4rem; color:#222;font-weight:700; border-bottom:1px #eee solid; }  
.protitle span,.protitle a{ display:inline-block; width:auto; border-bottom:2px #fe0000 solid;padding-bottom:0.875rem; color:#333;} 
.protitle a{ color:#fe0000;}
.protitle a:hover{ color:#000;}
 

.etw_products{width:100%; height:auto; float:left}
.etw_products>ul{width:100%; display:flex; flex-wrap:wrap}
.etw_products>ul>li{width:31.3%; float:left; margin:0.5rem 3% 1rem 0} 
.etw_products>ul>li:nth-child(3n){margin-right:0} 
.etw_products>ul>li .product_img{width:100%; float:left;}
.etw_products>ul>li .product_img img{width:100%; padding:1px; border:2px #eee solid}  
.etw_products>ul>li .product_img img:hover{ opacity:.6}
.etw_products>ul>li .product_con{width:100%; float:left; padding:0.5rem 0 0 0; position:relative}  
.etw_products>ul>li .product_con a{color:#666; font-size:0.875rem; line-height:1rem; display: block; padding:0.5rem 0 0.5rem 0;} 
.etw_products>ul>li .product_con a span{ display:block; color:#141414; font-size:1.125rem; font-weight:bold; padding-bottom:0.2rem}
.etw_products>ul>li .product_con .more{ position:absolute; content:""; right:0; bottom:25%; width:90px; height:20px;}
.etw_products>ul>li .product_con .more a{ display:block; color:#fff; background:#fe0000; line-height:22px; text-align:center; padding:0; font-size:0.75rem}
.etw_products>ul>li .product_con .more a:hover{ background:#4b4b4b; color:#fff}
.etw_products>ul>li .product_con a:hover{ color:#fe0000;}


.etw_products1{width:100%; height:auto; float:left}
.etw_products1 ul{ width:100%; display:flex; flex-flow: wrap;}
.etw_products1 ul>li{ width:31.3%; margin:0 3% 1.25rem 0; border:1px #eee solid; padding:0.5rem 0.5rem 1.125rem 0.5rem}
.etw_products1 ul>li:nth-child(3n){ margin-right:0}  
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{ width:100%}
.etw_products1>ul>li>ol>li.product_img{text-align:center;}
.etw_products1>ul>li>ol>li.product_img img{ width:auto; margin:0 auto} 
.etw_products1>ul>li>ol>li.product_con{ display:block; padding-left:0.2rem}
.etw_products1>ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:1rem; line-height:1.125rem; font-weight:700; color:#0c305c; padding:0.75rem 0; position:relative}
.etw_products1>ul>li>ol>li.product_con>a:before{ position:absolute; content:""; width:25px; height:2px; background:#0c305c; left:0; right:0; margin:0 auto; bottom:2px;}
.etw_products1>ul>li>ol>li.product_con>a:hover{text-decoration:underline; color:#ec6c00}  
.etw_products1>ul>li>ol>li.product_con span{ display:block; font-size:0.75rem; line-height:1.125rem; color:#666; padding:0.75rem 0; text-align:center}
.etw_products1>ul>li>ol>li.product_con .more{ width:80px; height:25px;margin:0 auto}
.etw_products1>ul>li>ol>li.product_con .more a{ display:block; line-height:1.125rem; font-size:0.75rem; color:#0c305c; text-align:center; background:#e9edf3; padding:0.2rem 0; font-weight:normal}  
.etw_products1>ul>li>ol>li.product_con .more a:hover{ background:#ec6c00; color:#fff}
 

.img_center,.img_center1{width:100%;clear:both;margin:0.5rem auto 1.5rem auto;text-align:center; }
.img_center img{ width:42%; border:1px #eee solid}
.img_center1{ margin-bottom:0.4rem}
.img_center1 img{ width:100%; border:1px #dedede solid}
.img_left,.img_right{width:42%;float:right; margin:10px 0 14px 4%; text-align:center;}
.img_right{ box-shadow:10px 10px 0px #e9edf3}
.img_left{float:left;margin:5px 3% 25px 0;width:46%}
.sswidth{width:20%; min-width:150px;}
.swidth{width:20%; margin-left:1.5rem}
.smwidth{width:32%; margin-top:8px}
.mswidth{width:32%; } 
.mwidth{width:38%; margin:0 0 5px 4%}
.img_left img,.img_right img{display:block; width:100%; border:1px #eee solid}
.noborder img{ border:none}

.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #eee solid; position: relative; margin-bottom:0} 
.etw_photo ul.nopic li img{border:none} 
.etw_photo ul.nopic li{ margin-bottom:1.8rem}
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block; font-size:0.75rem; line-height:1.25rem; padding:0.5rem 1.5rem 0.5rem 0; text-align:left} 
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0}

.left_pic{width:85%; height:auto; float:left; margin:0 0 25px 0;}
.left_pics{width:100%; height:auto; float:left; } 
.left_pics img{width:100%; text-align:center;}
.left_pics a{cursor:default} 
.related_pic{width:100%; height:auto; float:right;  text-align:center}
.related_pic a{width:15%; height:auto; float:left; margin:10px 2% 0 0; display:block; text-align:center; color:#666; font-size:12px;}
.related_pic a:nth-child(6n){margin-right:0}
.related_pic a img{width:100%; }  

#etw_set_feedback_form{overflow:hidden;height:auto;width:70%; float:left; padding:0.5rem 0 1.2rem 0; margin: 0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%;}
#etw_form  #etw_set_feedback_form{padding:0.5rem 2rem!important;  border:1px #dedede solid} 

.othertitle{font-size: 1rem; padding: 0 0 0.5rem 1.25rem; display:inline-block; font-weight:700; color:#333; position:relative;}  
.othertitle:before{ position:absolute; content:""; width:7px; height:7px; background:#c3622e; left:2px; top:8px;  transform: rotate(45deg);} 
.othertitle span{ display:block; font-weight:300; font-size:0.875rem}
.other_pro{width:100%;margin:10px 0 0 0;overflow:hidden;}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap}
.other_pro ul>li{width:23.5%;margin:0 2% 8px 0;overflow:hidden}
.other_pro ul li:nth-child(4n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #cdcdcd}
.other_pro ul li ol:hover li.product_img img{border-color:#888}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 2px 12px 2px;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#ec6c00;text-decoration:underline}
 

/*底部*/
#footer{width:100%;height:auto;  background:#222; padding-bottom:1rem}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;}
#footer .content{ border-top:1px #444 solid; overflow:hidden} 

#etw_coper a{ display:block;color:#666; margin-top:0.5rem;font-size:0.875rem;  font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto; display:block}
#otherlink a{color:#666; font-size:0.75rem; display:inline-block;padding:1.5rem 0.3rem 0 0.3rem; margin-right:0.875rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#fe0000; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out} 


/*tags*/
#tags{ padding-bottom:1.5rem}
#tags_title{ display:block; color:#f1b601; font-size:.85rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;} 
#tags>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}


/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 
        
 
@media (max-width: 1500px) {   
}

@media (max-width: 1199.98px) {   
#etw_logo{margin-left:1rem} 
#etw_homefooter a{ font-size:0.8135rem}  
.navbar-light .navbar-nav .nav-link{ padding:3rem 1rem}
.bottom_con ul li{ padding:1.8rem 2rem 1.8rem 4.5rem}
.company_txt{ padding:2rem 9rem 2rem 1rem}
.etw_mainproducts ul > li{ width:32%; margin:0 2% 1rem 0}
.etw_mainproducts ul > li:nth-child(4n){ margin-right:2%}
.etw_mainproducts ul > li:nth-child(3n){ margin-right:0}

}

@media (max-width: 991.98px) { 
.top-nav{background:#333; text-align:left; width:100%; padding:0; margin-top:45px; }
.navbar-light .navbar-nav .nav-link{ padding: 0.4rem 1.4rem 0.5rem 1rem; line-height: 1.5rem; display:block; color:#fff}
.navbar-nav .dropdown-menu{ border:none; border-radius:0; margin-top:-1px;}
.navbar{padding:0.05rem 0rem 0;} 
.navbtn{margin:1.75rem 1rem 1.75rem 0}
#container{margin-top:0;} 
#header{ position:relative}
#etw_language{padding-right:1.3rem}
#etw_sidebar{display:none}
#etw_right{width:100%; padding-left:0}  
#etw_banner .banner_txt,.bottom_con,.company img{ display:none}  
.etw_bottom{ margin-top:0}
.bottom_pro,.etw_contactin{ width:42%}
.bottom_pro ul:nth-child(1){ display:none}
.bottom_pro ul:nth-child(2){ width:100%}
.bottom_pro ul:nth-child(2)>li>ol>li{ width:100%}
.company_txt{ width:100%; padding:2rem}
	.etw_video{width: 100%; position: relative}
}
@media (max-width: 767.98px) {#etw_language,.etw_homelink > img,.etw_sidebar,.etw_productlists,.etw_products1 > ul > li > ol > li.product_con span,.etw_products1 > ul > li > ol > li.product_con .more a{display:none;} 
#etw_homefooter a{font-size:0.875rem;}  
	.etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
	.etw_products ul > li,.etw_products1 ul > li{width:48%; margin-right:4%; padding-bottom:0}
	.etw_products ul > li:nth-child(3n),.etw_products1 ul > li:nth-child(3n){margin-right:4%}
	.etw_products ul > li:nth-child(2n),.etw_products1 ul > li:nth-child(2n){margin-right:0}   
 .img_center img{ width:75%} 
.img_left,.pro_text{ width:100%; margin:0 0 1.5rem 0}  
.top_contact { width:100%}
.etw_mainproducts ul > li{ width:48.5%; margin:0 3% 1rem 0}
.etw_mainproducts ul > li:nth-child(3n){ margin-right:3%}
.etw_mainproducts ul > li:nth-child(2n){ margin-right:0}
}

@media (max-width: 575.98px) {.companynames,.etw_contactin ul li img,.company ul li,.etw_mainproducts ul > li > ol > li.product_con .more a,.etw_style ul > li > ol > li.product_con .pic,.bottom_logo,.bottom_pro{display:none;}  
#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_right,.left_pic,.etw_contactin{width:100% !important; margin-right:0;} 
.smwidth,.etw_contactin ul li{width:100% !important;}   
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0;}
.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{width:49%;margin-right:2%;}   
.img_center img,.right_con, .right_con1{ width:100%; padding-top:0} 
 
.row{ margin-left:0 !important; margin-right:0 !important} 
.etw_mainproducts ul > li,.etw_products ul > li{ width:100%; margin-right:0}
.etw_mainproducts ul > li > ol > li.product_con a{ font-size:0.875rem}
.etw_mainproducts ul > li > ol > li.product_con{ padding-bottom:0rem}
#etw_homefooter ul>li{ width:50%}
#etw_logo{ width:60%}
}